Je n'arrive pas à ouvrir Minecraft avec Forge [Fermé]

Signaler
Messages postés
7
Date d'inscription
mercredi 6 août 2014
Statut
Membre
Dernière intervention
15 juin 2015
-
agentminecraf
Messages postés
1
Date d'inscription
dimanche 20 mars 2016
Statut
Membre
Dernière intervention
4 avril 2016
-
Bonjour/Bonsoir !

Depuis quelques jours, je n'arrive plus à ouvrir un launcher qui comporte Minecraft Forge(la fameuse API pour qu'on puisse jouer avec des mods).

J'ai donc éssayé plusieurs étapes pour éssayer de résoudre le problème, mais aucune n'a fonctionnée : Désinstaller/Installer Java, Supprimer mon .minecraft, etc..

Le gros problème de tout ça, c'est que dès que je clique sur Play, mon Minecraft ferme la console, mais ne réouvre jamais(Avec forge) !

J'espère que vous pourrez m'aider !

Merci !
Priixy71

4 réponses

Messages postés
1280
Date d'inscription
samedi 20 octobre 2007
Statut
Membre
Dernière intervention
24 décembre 2015
230
bonjour,

Assures toi d'avoir le dernier launcher ( 1.5.3).
D'avoir installé la dernière version de Java (64bits si ton système l'est )
et de désinstaller les anciennes versions de Java.
https://www.java.com/fr/download/manual.jsp
D'avoir installé la dernière version de forge.

Dans le dossier de minecraft, ton dossier \mods comporte peut être un mod qui fait planter le lancement... Mets-les de coté puis lance le jeu sans eux. Si cela fonctionne tu peux remettre les mods dans le dossier et relancer le jeu.
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 81159 internautes nous ont dit merci ce mois-ci

Merci ! je cherchai une solution depuis 1 mois et c'est ton idée qui m'a fait comprendre le probleme, et encore merci :D
agentminecraf
Messages postés
1
Date d'inscription
dimanche 20 mars 2016
Statut
Membre
Dernière intervention
4 avril 2016

et d'avoir forge aussi !
Messages postés
7
Date d'inscription
mercredi 6 août 2014
Statut
Membre
Dernière intervention
15 juin 2015
2
Bonjour/Bonsoir !

J'ai bel et bien le dernier launcher, j'ai la bonne version de Java et j'ai la dernière version de forge. Le problème est que ça me le fait aussi sur Feed The Beast..

As-tu une solution ?

Merci !
Messages postés
7
Date d'inscription
mercredi 6 août 2014
Statut
Membre
Dernière intervention
15 juin 2015
2
J'ai résolu mon problème ! J'avais Java 7 et Java 8 x')
sil te plait ou a tu trouver les diferente version de java? merci davance .....